<?xml version="1.0" encoding="UTF-8"?>
<assembly>
	<formats>
		<format>zip</format>
	</formats>
	<includeBaseDirectory>false</includeBaseDirectory>
	<fileSets>
		<fileSet>
			<directory>${basedir}/target/errorq-cleanup</directory>
			<outputDirectory>/errorq-cleanup</outputDirectory>
			<includes>
				<include>*.xml</include>
				<include>*.properties</include>
				<include>*.policy</include>
				<include>*.txt</include>
			</includes>
            <fileMode>0760</fileMode>
			<directoryMode>0750</directoryMode>
		</fileSet>
		<fileSet>
			<directory>${basedir}/target/errorq-cleanup/bin</directory>
			<outputDirectory>/errorq-cleanup/bin</outputDirectory>
			<includes>
				<include>*.sh</include>
				<include>*.bat</include>
			</includes>
			<fileMode>0760</fileMode>
			<directoryMode>0750</directoryMode>
			<lineEnding>unix</lineEnding>
		</fileSet>
		<fileSet>
			<directory>${basedir}/target</directory>
			<outputDirectory>/errorq-cleanup/lib</outputDirectory>
			<includes>
				<include>${project.artifactId}-${project.version}.jar</include>
			</includes>
			<fileMode>0760</fileMode>
			<directoryMode>0750</directoryMode>
		</fileSet>
	</fileSets>
	<dependencySets>
		<dependencySet>
			<scope>runtime</scope>
			<outputDirectory>/errorq-cleanup/lib</outputDirectory>
		</dependencySet>
	</dependencySets>
</assembly>
